<!DOCTYPE html>
<?php
require_once "../lib/prelude.inc.php";
require_once "../lib/SecureLoginView.php";
$view = new SecureLoginView();
$view->setTitle("Secure Pages Login");
?>
<html>
<head>
    <?php
    echo $view->head();
    ?>
</head>
<body>
    <?php
    echo $view->header();
    echo $view->page();
    echo $view->footer();
    ?>
</body>
</html>
